<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class S2ShopSku extends Model
{
    use HasFactory;

    public $table = "s2_shop_sku";

    
    public function realObject()
    {
        return $this->hasOne(S2RealObject::class, 'id', 'real_id');
    }
}
